Subject: Sent mail function

From: [email-masked]
Date: Mon, 08 May 1995 08:16:34 -0700 (PDT)

Dear sirs and madames,
	I have tried to get an answer to this question from the 
University of Oregon computer center but they tell me "we don't know 
anything about PC-Pine; we only know about Pine, sorry."
	My problem is this.  About two or three months ago my Pine 
program began automatically saving sent mail.  I don't like this--it 
fills up my mailbox.  I have discovered on my own that there is a way to 
turn this off (put the message default-fcc="" in the configuration file), 
but I cannot find out how to modify this file.
	Would be be so kind as to tell me what I must do to turn off this 
function?  I am using Pine 3.89.  Please help me.  Thanks

     --Augustine Thompson, O.P.
       Asst. Prof. of Medieval Christianity
       Department of Religious Studies
       University of Oregon, Eugene OR  97403-1294